Página 2 de 2

Publicado: Vie Abr 29, 2005 1:58 am
por galio
A si es de Flex; lógico que vos no vas a tener dos de una misma extensión :P.

Publicado: Jue Dic 01, 2005 6:39 pm
por Hurling
Despues de instalar Firefox (1.5) esta extension quedo deshabilitada. La que tenia funcionando era la que se posteo en este hilo, que fue ajustada por Fenix. Instale la version 0.6.0.2 de Quick Note (desde su web oficial) y vuelve a tener problemas con el idioma. Coloca un mensaje de error en rojo.

Alguien sabe como solucionarlo?

Pd: Otra extension que no logro hacer funcionar es Translation Panel

Cualquier ayuda sera muy agradecida.

Publicado: Jue Dic 01, 2005 8:00 pm
por danny_g
Es fácil, espérate a que salga una nueva versión de Quicknote que sea compatible con Firefox 1.5 el cual recién salió anteayer 29 de noviembre.

De nada. :bitchin:

Publicado: Mar Dic 13, 2005 1:12 pm
por Fenix-TX
Posteé el bug y la traducción y comentaron que habían incluido la mía. Pero sigue siendo la traducción incorrecta. Os subo la 0.6.0.2 en español:

http://webs.ono.com/jesusvpct/quicknote_0.6.0.2.xpi

Publicado: Vie Ene 27, 2006 6:16 pm
por pristigaster
Fenix, he instalado, por sugerencia de Felipe, tu versión 0.6.0.2 en Thunderbird 1.5 y va perfecta, muchas gracias!

La oficial hasta hoy seguía defectuosa, a ver si te incluyen la traducción para que funcione de una vez.

Gracias y Saludos!

Publicado: Lun Jul 24, 2006 7:51 pm
por NOEWAN
Hola, yo baje el archivo zip que dicen, pero no pude instalarlo, alguien me podría ayudar

Publicado: Lun Jul 24, 2006 9:04 pm
por felipe
No es un archivo zip, sino xpi ...

¿Cómo instalo una extensión?